@charset "utf-8";
/* CSS Document */
/* ***************************************************************************************************** */
/* CONTENT CSS */

/* fix for tablets etc. */
#OverlayContainer {
	display:none!important;
	}

* {
	font-size:12px;
	}

BODY{
	background-image: url(../images/bg_grad.gif);
	background-repeat:repeat-x;
	margin-top:10px;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
	color:#303030;
	}
.special-offer-text {
	font-size:20px;
	color:#990033;
	font-weight:bold;
	}
span.icons	{
	display:block;
	background:url(../images/sml-bed-icons.png) no-repeat;
	width:100px;
	height:23px;
	}	
P {
	font-size:12px;
	margin-top:0;
	}

p.freephone {
	border-left:1px solid #ddddcb;
	border-right:1px solid #ddddcb;
	padding:5px;
	margin:0;
	color:#276435;
	font-size:14px;
	}
div#freephone-holder {
	position:relative;
	}
div#freephone {
	position:absolute;;
	left:100px;
	top:-48px;
	color:#990033;
	}

div#freephone span {
	font-weight:bold;
	font-size:28px;
	}
div.small-header-number {
	left:330px!important;
	}

H1{
	font-size:18px;
	color:#276435;
	font-weight:normal;
	}

h1.flypage {
	font-size:24px;
	font-weight:normal;
	color:#481c5e;
	margin:0;
	}
	
h2.flypage {
	color:#004811;
	font-weight:normal;
	font-size:18px;
	margin-top:24px;
	}

.cat_header a {
	color:#ffffff !important;
	font-size:14px !important;
	text-decoration:none !important;
	/*margin-left:5px !important;*/
	}
div#product_list {
	overflow:hidden !important;
	}
	
.moduletable_green h3, .moduletable_purple h3, .moduletable_red h3, .moduletable_solid_purple h3, .moduletable_solid_red h3 {
	display:block;
	width:200px;
	height:40px;
	background-image:url(../images/side_menu_top_green_v2.gif);
	background-color:#ffffff;
	background-repeat:no-repeat;
	color:#ffffff;
	font-size:14px;
	font-weight:normal;
	padding: 10px 0 0 10px;
	margin:0;
	}
.moduletable_green h3, .moduletable_purple h3, .moduletable_red h3 {
	font-size:15px;
	font-weight:bold;
	}
.moduletable_solid_purple h3, .moduletable_solid_red h3 {
	height:20px;
	padding-top:5px;
	}
.moduletable_purple h3  {
	background-image:url(../images/side_menu_top_purple_v2.gif);
	background-repeat:no-repeat;
	}

.moduletable_red h3 {
	background-image:url(../images/side_menu_top_red_v2.gif);
	background-repeat:no-repeat;
	}

.moduletable_solid_purple h3 {
	background-image:url(../images/side_menu_top_solid_purple.gif);
	background-repeat:no-repeat;
	}

.moduletable_solid_red h3 {
	background-image:url(../images/side_menu_top_solid_red.gif);
	background-repeat:no-repeat;
	}

.moduletable_solid_red .snapshot_img img {
	border-bottom:4px solid #990033;
	}

H2{
	font-size:14px;
	font-weight:normal;
	color:#31004a;
	margin-bottom:0;
}
#VmMainPage H1, #vmMainPage H3, #vmMainPage H2, .componentheading {
	font-size:24px;
	color:#481c5e;
	border-bottom:2px solid #004811;
	padding-bottom:5px;
	margin-bottom:10px;
	font-weight:normal;
	margin-top:0;
	}
	
a:link, a:active, a:visited {
	font-size:12px;
	outline: none;
	color:#004811;
	}

a:focus
	{
	-moz-outline-style: none;
	color:#004811;
	}

a:hover{
	font-size:12px;
	color:#004811;
	text-decoration:none;
}

.moduletable_solid_purple a {
	color:#ffffff;
	text-decoration:none;
	}

a.view_shopping_basket:link, a.view_shopping_basket:visited, a.view_shopping_basket:hover {
	display:block;
	height:23px;
	background-image:url(../images/view_shopping_basket.png);
	background-repeat:no-repeat;
	background-position:top right;
	padding-right:28px;
	padding-top:4px;
	color:#004811;
	font-size:14px;
	text-decoration:underline !important;
	vertical-align:middle;
	}

a.view_shopping_basket:hover {
	text-decoration:none;	
	}

a.mainlevel_top {
	font-size:14px;
	color:#ffffff;
	margin:0px 15px 0 0;
	background-image:url(../images/menu_arrow.gif);
	background-repeat:no-repeat;
	background-position:right 5px;
	padding-right:10px;
	text-decoration:none;
	font-weight:bold;
	display:inline;
}

a.snapshot_title {
	font-size:14px;
	font-weight:bold;
	/*background-image:url(../images/menu_arrow_red.gif);
	background-repeat:no-repeat;
	background-position:left 5px;
	padding-left:9px;*/
	text-decoration:none;
	color:#990033;
	}

.moduletable_solid_red a.snapshot_title {
	/*background-image:url(../images/menu_arrow.gif);*/
	color:#ffffff;
	}

ul.menu_green {
	border: 1px #ddddcb solid;
	border-top: none;
	border-bottom: none;
	margin:0;
	padding:0 0 0 12px;
	background:#ffffff;
	}

ul.menu_green li {
	list-style-type:none;
	background-image:url(../images/menu_bullet.gif);
	background-repeat:no-repeat;
	background-position:0 7px;
	padding-left:10px;
	color:#31004a;
	font-size:14px;
	line-height:1.25;
	}

ul.menu_green li a {
	color:#31004a;
	font-size:13px;
	text-decoration:none;
	font-weight:bold;
	}

ul.menu_green li a:hover {
	text-decoration:underline;
	}	

span.models_text {
	font-size:13px;
	color:#31004a;
	font-weight:bold;
	}

span.big_number {
	font-size:34px;
	}

span.click_text, span.click_text a {
	font-size:11px !important;
	color:#990033 !important;
	font-weight:bold !important;
	line-height: 1; /*IE6, IE7 and IE8 use 0.5*/
	text-decoration:none !important;
	}

.moduletable_solid_red span.click_text, .moduletable_solid_red span.click_text a {
	color:#ffffff !important;
	}

span.click_text a:hover {
	text-decoration:underline !important;
	}

.moduletable_solid_red span.product-Old-Price {
	color:#ffffff;
	text-decoration:line-through !important;
	}
	
span.price_from {
	font-size:14px;
	color:#276435;
	}

.snapshot_img {
	width: 100px; 
	float:left; 
	margin:0 0 0 7px;
	}

.snapshot_img img {
	max-width:100px;
	}
	
img.browseProductImage {
	max-width:148px;
	max-height:98px;
	}
	
img {
	border:none;
	}
	
a img {
	text-decoration:none;
	}
	
div.buttons_heading {
	margin:0;
	float:left;
	}

product_img_displ img {
	max-width:303px;
	}
	
span.from {
	color:#990033;
	font-size:24px;
	font-weight:normal;
	}

span.from span.productPrice {
	font-size:24px;
	}

hr.flypage {
	color:#004811;
	}
	
/*VM overrides*/
.vmCartContainer {
	border:none !important;
	/*width:705px;*/
	background:none;
	}

.vmCartDetails {
	/*width:705px !important;*/
	}

.vmCartChild {
	border:none !important;
	/*width:705px !important;*/
	}

.vmCartDetails input{
	margin-right:12px;
	vertical-align:middle;
	}

.flypage_table {
	width:705px;
	max-width:705px;
	}

#vmMainPage label, #vmMainPage h4 {
	font-size:12px;
	font-weight:bold;
	}


/* ***************************************************************************************************** */
/* TEMPLATE SPECIFIC CSS CODE */
#wrapper {
	width:960px;
	max-width:960px;
	min-width:960px;
	margin:0 auto;
	overflow:auto;
	}
	
#header {
	width:960px;
	max-width:960px;
	min-width:960px;
	max-height:212px;
	}

#small-header {
	background:url(../images/small-header.png) no-repeat;
	height:54px;
	width:960px;
	}

#nav_wrapper, #nav {
	width:960px;
	max-width:960px;
	min-width:960px;
	height:40px;
	min-height:40px;
	max-height:40px;
	}
	
#search {
	float:left;
	margin-left:0px;
	width:238px;
	height:40px;
	background-image:url(../images/search_bg.gif);
	background-repeat:no-repeat;
	}
	
.inputbox {
	margin:5px 10px 0 20px;
	border: 1px solid #276435;
	}

.inputbox, .button {
	vertical-align:middle;
	}

.button { 
	margin-top:5px;
	}

#nav {	
	float:right;
	width:720px;
	max-width:720px;
	min-width:720px;
	margin:5px 0 0 0;
	}

#nav_main {
	float:left;
	background-image:url(../images/menu_bg.gif);
	background-repeat:repeat-x;
	height:27px;
	width:700px;
	text-align:center;
	}

#nav_end_left, #nav_end_right {
	float:left;
	height:27px;
	width:10px;
	background-image:url(../images/menu_cap_left.gif);
	background-repeat:no-repeat;
	}

#nav_end_right {
	background-image:url(../images/menu_cap_right.gif);
	background-repeat:no-repeat;
	}
#inner_wrapper {
	width:960px;
	max-width:960px;
	min-width:960px;	
	overflow:auto;
	}

#inner_top, #inner_bottom {
	width:960px;
	max-width:960px;
	min-width:960px;	
	height:10px;
	background-image:url(../images/inner_top.png);
	background-repeat:no-repeat;
	}

#inner_bottom {
	background-image:url(../images/inner_bottom.gif);
	background-repeat:no-repeat;
	}

#inner_mid {
	width:940px;
	max-width:940px;
	min-width:940px;	
	background-image:url(../images/inner_mid.gif);
	background-repeat:repeat-y;
	overflow:auto;
	padding:0 10px 0 10px;
	}
	
#left, #right {
	float:left;
	width:210px;
	max-width:210px;
	min-width:210px;
	padding-right:18px;
	}

#right {
	padding:0 0 0 18px;
	float:right;
	}

#inner_center {
	width:484px;
	max-width:484px;
	min-width:484px;
	float:left;
	}

#inner_center_wide {
	width:710px;
	max-width:710px;
	min-width:710px;
	float:left;
	}

.cat_wrapper, .cat_wrapper_2 {
	min-height:178px;
	max-height:178px;
	max-width:150px;
	width:150px;
	background-position:left 20px;
	position:relative;
	}

 .cat_wrapper_2 {
 	min-height:131px;
	max-height:131px;
	background-color:#ffffff;
	}

.cat_header, .cat_footer {
	min-height:34px;
	max-height:34px;
	height:34px;
	width:144px;
	background-image:url(../images/category_title_bg.gif);
	background-repeat:no-repeat;
	color:#ffffff;
	font-size:12px;
	font-weight:bold;
	padding: 3px;
	margin:0;
	/*text-align:center;*/
	}

.cat_footer {
	background-image:url(../images/category_footer_bg.png);
	background-repeat:no-repeat;
	height:40px;
	min-height:40px;
	}

.cat_outer_surround { 
	position:absolute; 
	top:0px; 
	z-index:100;
	}


.cat_mid_surround, .cat_mid_surround_2 {
	position:relative;
	height:140px;
	background-image:url(../images/category_mid_bg.gif);
	background-repeat:repeat-y;
	}

.cat_mid_surround_2 {
	
	}
	
.cat_total {
	position:absolute;
	z-index:100;
	top:70px;
	padding-left:3px;
	}

span.productPrice {
	font-weight:normal !important;
	}

.prices_from {
	background-image:url(../images/prices_from_bg.gif);
	background-repeat:no-repeat;
	height:15px;
	width:140px;
	padding:5px;
	text-align:center;
	}

.cat_list_bottom {
	background-image:url(../images/cat_list_bottom.gif);
	height:12px;
	width:150px;
	}

div.cat_wrap {
	border-left:1px #ddddcb solid;
	border-right:1px #ddddcb solid;
	}
	
td.cat {
	padding-bottom:18px;
	}

.moduletable_red td {
	border-left: 1px #ddddcb solid;
	border-right: 1px #ddddcb solid;
	max-width:104px;
	width:104px;
}

span.relate_text_black {
	font-size:12px;
	}

.related_products {
	max-width:120px;
	width:120px;
	padding-right:10px;
	}

a.rel_readmore:link, a.rel_readmore:visited, a.rel_readmore:hover {
	font-size:11px;
	color:#990033;
	white-space:nowrap;
	}

a.rel_readmore:hover {
	color:#000000;
	text-decoration:none !important;
	}
	
.related_products img {
	max-width:120px;
	}
	
td.size {
	min-width:490px;
	max-width:590px;
	font-size:12px;
	color:#000000;
	}

td.price {
	min-width:100px;	
	font-size:12px;
	color:#990033;
	}

span.opt-green {
	color:#276435;
	font-weight:bold;
	}
span.opt-purple {
	color:#481C5E;
	font-weight:bold;
	}
span.opt-burg {
	color:#990033;
	font-weight:bold;
	}
/* ***************************************************************************************************** */
/* JOOMLA SPECIFIC CSS CODE */

.article_separator{

}
.adminform{

}
.author{

}
.bannerfooter{

}
.bannergroup{

}
.bannerheader{

}
.banneritem{

}
.blog{

}
.blog_more{

}
.blogsection{

}
.breadcrumbs{

}
.button{

}
.buttonheading{

}
.clr{
	clear:both;
}
.componentheading, .contentheading{

}
.content_email{

}
.content_rating{

}
.content_vote{

}
.contentdecription{

}
.contentpagetitle{

}
.contentpane{

}
.contentpaneopen{

}
.contenttoc{

}
.createdate{

}
.created-date{

}
.date{

}
.input{

}
.inputbox{

}
.intro{

}
.latestnews{

}
.loclink{

}
a.mainlevel:link, a.mainlevel:active, a.mainlevel:visited{

}
a.mainlevel:hover{

}
.message{

}
.metadata{

}
.modifydate{

}
.module{

}

.moduletable_green, .moduletable_purple, .moduletable_red {
	background-image:url(../images/side_menu_bottom.gif);
	background-repeat:no-repeat;
	background-position:bottom;
	padding: 0 0 12px 0;
	margin-bottom:10px;
	}

.moduletable_solid_red {	
	background-image:url(../images/side_menu_red_bottom.gif);
	background-repeat:no-repeat;
	background-position:bottom;
	background-color:#990033;
	padding: 0 0 12px 0;
	margin-bottom:10px;
	}

.moduletable_solid_purple {	
	background-image:url(../images/side_menu_purple_bottom.gif);
	background-repeat:no-repeat;
	background-position:bottom;
	background-color:#6b497b;	
	padding: 0 0 12px 0;
	margin-bottom:10px;
	}

.moduletable_menu td {
	padding-top:5px;
	}

#footer td {
	white-space:normal !important;
	text-align:center;
	}

.mosimage{

}
.mosimage_caption{

}
.mostread{

}
.newsfeed{

}
.outline{

}
.pagenav{

}
.pagenav_next{

}
.pagenav_prev{

}
.pagenavbar{

}
.pagenavcounter{

}
.pathway, .pathway a, a.pathway:link, a.pathway:visited, a.pathway:hover{
	font-size:10px;
	color:#316b3d;
	text-decoration:none;
}

.pathway a:hover, a.pathway:hover {
	text-decoration:underline;
	}



.pollstableboarder{

}
.read{

}
.search{

}
.searchintro{

}
.sections{

}
.sectiontable_footer{

}
.sectiontableentry{

}
.sectiontablefooter{

}

#vmMainPage  td  {
	font-size:12px;
	}

#vmMainPage a {
	color:#276435;
	text-decoration:underline;
	}

#vmMainPage a:hover {
	text-decoration:none;
	}

#cartwrapper .sectiontableheader th {
	font-size:12px;
	font-weight:bold;
	color:#990033;
}

#cartwrapper input {
	margin-left:0;
	}

#cartwrapper  td {
	font-size:12px;
	color:#000000;
	}

.small{

}.smalldark{

}
a.sublevel:link, a.sublevel:active, a.sublevel:visited{

}
a.sublevel:hover{

}
.title{

}
.wrapper{

}

.drawerlink {
cursor: help; 
position: relative;
}
.drawerlink span {
margin-left: -999em;
position: absolute;
}
.drawerlink:hover span {
position: absolute;
margin-left:0;
left:70px;
top:-290px;
width:300px;
height:300px;
background-color:#FFFFFF;
border:2px dashed #481C5E;
z-index:999;
}
.drawerlink span img {
max-height:300px;
}

#yourOrder {
	clear:both;
	overflow:auto;
	text-align:right;
	padding-right:20px;
	}
h5.ordercosttext {
	font-size:17px;
	font-weight:bold;
	font-style:italic;
	border:none;
	color:#990033;
	margin:10px 5px 0px 0;
	}	
#theDiscountedPrice {
	font-size:20px;
	font-weight:normal;
	color:#990033;
	width:60%;
	float:right;
	}
#theBasePrice {
	font-size:20px;
	font-weight:normal;
	text-decoration:line-through;
	color:#276435;
	width:40%;
	float:left;
	}
div.smallSelect select {
	max-width:220px;
	width:220px;
	font-size:12px;
	}
select#product_id_field {
	border:4px double #990033;
    margin-left: 8px;
    width: 200px;
	}
select.smallest {
	width:75px !important;
	}
div.vmRowTwo table {
	padding-left:20px;
	}
div#survey-overlay {
	width:100%;
	height:100%;
	background:url(../images/trans.png);
	position:fixed;
	top:0;
	left:0;
	z-index:99999999;
}
div#takesurveytext {
	width:280px;
	height:200px;
	padding:10px;
	border-radius:10px;
	background:#fff;
	position:absolute;
	}
h2.takesurveyhead {
	font-size:20px;
	margin:0 0 10px 0;
	}
	
a.takesurvey, a.nottakesurvey {
	display:block;
	font-size:14px;
	font-weight:bold;
	color:#276435;
	text-decoration:none;
	margin:0 0 10px 0;
	cursor:pointer;
	}
a.nottakesurvey {
	color:#31004A;
	}

a.takesurvey:hover, a.nottakesurvey:hover {
	text-decoration:underline;
	}
	
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
	background: url("../images/ui-bg_glass_75_e6e6e6_1x400.png") repeat-x scroll 50% 50% #E6E6E6!important;
    border: 1px solid #D3D3D3;
    color: #555555;
    font-weight: normal;
	}
td.attribute-description, td.attribute-price {
	vertical-align:top;
	font-size:11px!important;
	width:50%;
	}
td.attribute-description {
	font-weight:bold;
	padding-left:10px;
	}
table.attributes {	
	width:100%;
	}
div#checkout-button {
	float:right;
	height:40px;
	width:200px;
	position:relative;
	top:-46px;
	}
a.checkout-button {
	font-size:16px;
	font-weight:bold;
	text-align:left;
	padding:9px 0 0 8px;
	display:block;
	height:31px;
	width:196px;
	background:url(../images/checkout-btn.png) 0 0 no-repeat;
	color:#fff!important;
	text-decoration:none!important;
	}
a.checkout-button:hover {
	color:#CCCCCC!important;
	}
.moduletable_solid_purple p {
	color:#ffffff!important;
	}
.aiContactSafe_module {
    border-left: 1px solid #DDDDCB;
    border-right: 1px solid #DDDDCB;
	background:#fff;
		}
.aiContactSafe_module p {
	margin-bottom:1px;
	}
#system-message {
	border:2px solid #276435;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;	
	padding:6px;
	}
dt.message {
	font-weight:bold;
	}
dd.message {
	padding:0;
	margin:0;
	}
.aiContactSafe_module br, .aiContactSafe br {
	line-height:0!important;
	}
div.error ul {
	margin:0 0 0 14px;
	padding:0;
	}
	
	table.landing-full-width {
		width: 940px;
		min-width:940px;
		max-width:940px;
		padding:0;
		margin:0;
		}
	
	table.landing-full-width td, table.landing-full-width th {
		padding:0;
		margin:0;
		overflow:hidden;
		max-width:300px;
		}
	
	table.landing-full-width td.third {
		max-width:300px;
		width:300px;
		min-width:300px;
		}
	
	table.landing-full-width td.gutter {
		max-width:20px!important;
		min-width:20px!important;
		width:20px!important;
		}
	
	table.landing-full-width img {
		max-width:300px;
		height:auto;
		}
	
	table.landing-full-width h3 {
		-webkit-border-top-left-radius: 10px;
		-webkit-border-top-right-radius: 10px;
		-moz-border-radius-topleft: 10px;
		-moz-border-radius-topright: 10px;
		border-top-left-radius: 10px;
		border-top-right-radius: 10px;	
		border:1px solid #4C8A65;
		background-image: -webkit-gradient(
			linear,
			left top,
			left bottom,
			color-stop(0.4, #4C8A65),
			color-stop(0.66, #2FA360)
		);
		background-image: -o-linear-gradient(bottom, #4C8A65 40%, #2FA360 66%);
		background-image: -moz-linear-gradient(bottom, #4C8A65 40%, #2FA360 66%);
		background-image: -webkit-linear-gradient(bottom, #4C8A65 40%, #2FA360 66%);
		background-image: -ms-linear-gradient(bottom, #4C8A65 40%, #2FA360 66%);
		background-image: linear-gradient(to bottom, #4C8A65 40%, #2FA360 66%);
		color:#fff;
		text-align:center;
		line-height:30px;
		margin-bottom:0;
		padding-bottom:0;
		}	
		
	.table-from-link {
		background:#e4e4d6;
		color:#276435;
		display:block;
		text-align:center;
		line-height:30px;
		border:1px solid #ddddcb;
		-webkit-border-bottom-right-radius: 10px;
		-webkit-border-bottom-left-radius: 10px;
		-moz-border-radius-bottomright: 10px;
		-moz-border-radius-bottomleft: 10px;
		border-bottom-right-radius: 10px;
		border-bottom-left-radius: 10px;
		text-decoration:none!important;
		font-size:16px!important;
		}	
	
	.table-from-link:hover {
		color:#fff!important;
		}	